services:
    oro_consent.tests.entity_name_resolver.data_loader:
        class: Oro\Bundle\ConsentBundle\Tests\Functional\Environment\TestEntityNameResolverDataLoader
        decorates: oro_entity.tests.entity_name_resolver.data_loader
        arguments:
            - '@.inner'
